{% extends 'base_admin.html' %}

{% load i18n %}
{% load crispy_forms_tags %}

{% block content %}

<div class="container-fluid">
  <!-- Page Heading -->
  <h1 class="h3 mb-2 text-gray-800"><a href="https://datatables.net">{% trans "My Quizzes" %}</a></h1>
  <nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item"><a href="{% url 'question_admin:quiz_change_list' %}">{% trans "My Quizzes" %}</a></li>
      <li class="breadcrumb-item"><a href="{% url 'question_admin:quiz_change' quiz.pk %}">{{ quiz.name }}</a></li>
      <li class="breadcrumb-item"><a href="{% url 'question_admin:question_change' quiz.pk question.pk %}">{{ question.text }}</a></li>
      <li class="breadcrumb-item active" aria-current="page">{% trans "Confirm deletion" %}</li>
    </ol>
  </nav>

  <h2 class="mb-3">{% trans "Confirm deletion" %}</h2>
  <p class="lead">{% trans "Are you sure you want to delete the question" %} <strong>"{{ question.text }}"</strong>? {% trans "There is no going back" %}.</p>
  <form method="post">
    {% csrf_token %}
    <button type="submit" class="btn btn-danger btn-lg">{% trans "Yes, I'm sure" %}</button>
    <a href="{% url 'question_admin:question_change' quiz.pk question.pk %}" class="btn btn-outline-secondary btn-lg" role="button">{% trans "Nevermind" %}</a>
  </form>
</div>
{% endblock %}
